2023-01-29 20:24 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005323Andromeda_DOS[All Projects] Generalpublic2022-01-18 08:30
ReporterHexaae 
Assigned ToStingRayProject InfoD.O.S. (Andromeda)
http://www.whdload.de/demos/Andromeda_DOS.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005323: https://i.ibb.co/60thZYz/image.png As the image above shows, there is a glitch
DescriptionGameVersion: english,pal
SlaveVersion: 21.12.2017

https://i.ibb.co/60thZYz/image.png
As the image above shows, there is a glitch with rotating Andromeda text... Tried also "cycle_exact true" and to slow down emu as much as I can on WinUAE but can't get rid of that glitch...
TagsNo tags attached.
MachineUAE
CPU68060
CPUSpeed100
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem256 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.7beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0010901

StingRay (developer)

Fixed in V1.2 of the patch.
+Notes

-Issue History
Date Modified Username Field Change
2021-07-31 19:46 administrator New Issue
2021-07-31 19:46 administrator Status new => assigned
2021-07-31 19:46 administrator Assigned To => StingRay
2022-01-18 08:30 StingRay Note Added: 0010901
2022-01-18 08:30 StingRay Status assigned => resolved
2022-01-18 08:30 StingRay Resolution open => fixed
+Issue History